JARS - Task #1289
Milestone # 932 (New): DOCUMENTACION Y PRESENTACION

Manual técnico del prototipo final
02/15/2018 12:19 PM - John Rojas

Status: In progress Start date: 12/24/2018
Priority: Normal Due date: 01/31/2019
Assignee: John Rojas % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour
Description

Sera usado como unidad de medida de las pruebas y resultados obtenidos con la implementacién de la versién final.

Related issues:
Follows Task #1283: Pruebas y ajustes de version final

In progress  06/04/2018

12/20/2018

History

#1 - 02/15/2018 12:37 PM - John Rojas
- Due date set to 05/31/2018
- Start date set to 05/14/2018

#2 - 02/21/2018 03:49 AM - John Rojas

- Follows Task #1283: Pruebas y ajustes de version final added

#3 - 02/21/2018 03:50 AM - John Rojas

- Follows deleted (Task #1283: Pruebas y ajustes de version final)

#4 - 02/21/2018 03:50 AM - John Rojas

- Follows Task #1283: Pruebas y ajustes de version final added

#5 - 07/24/2018 11:38 PM - John Rojas
- Due date changed from 08/16/2018 to 08/23/2018

#6 - 08/28/2018 02:39 PM - John Rojas
- Due date changed from 08/23/2018 to 09/06/2018
- Status changed from New to In progress

- % Done changed from 0 to 40

20/08/18: Se migro6 la documetacion del prototipo como base para complementar la documentacién de la version final.
Pequefios informes sobre modificacion del fw de transferencia para adquisicién con 100% WINDOW, implementacion de data hdf5 para JARS y

correcciones en implementacién de tarjeta de adquisicion.

#7 - 01/29/2019 03:29 PM - John Rojas
- % Done changed from 40 to 60

05/21/2024

1/1



http://www.tcpdf.org

